/*BEGIN RESET*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/*BEGIN SITE STYLE*/
body {
	background: #737373 url(../images/background.gif) no-repeat scroll center top;
	padding: 20px 0;
	text-align:center;
	font: normal normal normal .8em/1.4em Verdana, Arial, "MS Trebuchet", sans-serif;
	font-family: Verdana, Arial, "MS Trebuchet", sans-serif;
}

h1 {
	position: absolute;
	left: 260px;
	top:12px;
	z-index: 3;
}

#content {
	position: relative;
	text-align:left;
	width: 960px;
	height: 720px;
	background: #A61929 url("../images/bg.gif") no-repeat 0 0;
	margin-left:auto;
	margin-right:auto;
}

#navigation {
	float:right;
	clear:left;
	background: url("../images/nav-shadows2.png");
	width:205px;
	height:294px;
	z-index: 3;
}

#navigation ul {
	background: #cb2239 url("../images/navigation2.gif") no-repeat scroll 0 0;
	border: 6px solid #FFFFFF;
	border-right: 0px;
	margin: 12px 0 22px 18px;
	height: 257px;
}

#navigation li {
	list-style: none;
}

#navigation li span {display:none;}

#navigation li, #navigation a {
	clear:both;
	height:32px;
	width:181px;
	display:block;
	vertical-align: top;
}

#nav-1 a {background: transparent url("../images/navigation2.gif") no-repeat scroll left 0;}
#nav-2 a {background: transparent url("../images/navigation2.gif") no-repeat scroll left -32px;}
#nav-3 a {background: transparent url("../images/navigation2.gif") no-repeat scroll left -64px;}
#nav-4 a {background: transparent url("../images/navigation2.gif") no-repeat scroll left -96px;}
#nav-5 a {background: transparent url("../images/navigation2.gif") no-repeat scroll left -128px ;}
#nav-6 a {background: transparent url("../images/navigation2.gif") no-repeat scroll left -160px ;}
#nav-7 a {background: transparent url("../images/navigation2.gif") no-repeat scroll left -192px ;}
#nav-8 a {background: transparent url("../images/navigation2.gif") no-repeat scroll left -224px ;}

#nav-1 a:hover {background: transparent url("../images/navigation2.gif") no-repeat scroll -182px 0}
#nav-2 a:hover {background: transparent url("../images/navigation2.gif") no-repeat scroll -182px -32px ;}
#nav-3 a:hover {background: transparent url("../images/navigation2.gif") no-repeat scroll -182px -64px ;}
#nav-4 a:hover {background: transparent url("../images/navigation2.gif") no-repeat scroll -182px -96px ;}
#nav-5 a:hover {background: transparent url("../images/navigation2.gif") no-repeat scroll -182px -128px ;}
#nav-6 a:hover {background: transparent url("../images/navigation2.gif") no-repeat scroll -182px -160px ;}
#nav-7 a:hover {background: transparent url("../images/navigation2.gif") no-repeat scroll -182px -192px ;}
#nav-8 a:hover {background: transparent url("../images/navigation2.gif") no-repeat scroll -182px -224px ;}

#navigation span {width:181px; height:32px;}

#page-1 #nav-1 span {background: transparent url("../images/navigation2.gif") no-repeat scroll right 0; clear:both; display:block;}
#page-2 #nav-2 span, #page-2a #nav-2 span, #page-2b #nav-2 span, #page-2c #nav-2 span, #page-2d #nav-2 span, #page-2e #nav-2 span, #page-2f #nav-2 span {background: transparent url("../images/navigation2.gif") no-repeat scroll right -32px; clear:both; display:block;}
#page-3 #nav-3 span {background: transparent url("../images/navigation2.gif") no-repeat scroll right -64px; clear:both; display:block;}
#page-4 #nav-4 span {background: transparent url("../images/navigation2.gif") no-repeat scroll right -96px; clear:both; display:block;}
#page-5 #nav-5 span {background: transparent url("../images/navigation2.gif") no-repeat scroll right -128px ; clear:both; display:block;}
#page-6 #nav-6 span {background: transparent url("../images/navigation2.gif") no-repeat scroll right -160px ; clear:both; display:block;}
#page-7 #nav-7 span {background: transparent url("../images/navigation2.gif") no-repeat scroll right -192px ; clear:both; display:block;}
#page-8 #nav-8 span {background: transparent url("../images/navigation2.gif") no-repeat scroll right -224px ; clear:both; display:block;}

#page-1 #nav-1 a {display:none;}
#page-2 #nav-2 a, #page-2a #nav-2 a, #page-2b #nav-2 a, #page-2c #nav-2 a, #page-2d #nav-2 a, #page-2e #nav-2 a, #page-2f #nav-2 a {display:none;}
#page-3 #nav-3 a {display:none;}
#page-4 #nav-4 a {display:none;}
#page-5 #nav-5 a {display:none;}
#page-6 #nav-6 a {display:none;}
#page-7 #nav-7 a {display:none;}
#page-8 #nav-8 a {display:none;}

#main {
	width:430px;
	position: absolute;
	top: 157px;
	left:304px;
	padding:20px 0px 10px 0px;
	}

#main p {margin: 1.6em 0 2.2em 55px;}
#main ul {margin: 1.6em 0 0 55px;}
#main li {
	font-size: 14px;
	text-transform: uppercase;
	list-style: disc inside;
}

#page-1 #main {margin-top: 80px; font-weight: bold;}
#page-2a #main {background: transparent url("../images/can-regular.png") no-repeat scroll top left; width: 265px; height:260px; left:290px; z-index:7; padding-left:171px; padding-top:85px;}
#page-2b #main {background: transparent url("../images/can-diet.png") no-repeat scroll top left; width: 265px; height:260px; left:290px; z-index:7; padding-left:171px; padding-top:85px;}
#page-2c #main {background: transparent url("../images/can-high-octane.png") no-repeat scroll top left; width: 265px; height:260px; left:290px; z-index:7; padding-left:171px; padding-top:85px;}
#page-2d #main {background: transparent url("../images/can-blueberry.png") no-repeat scroll top left; width: 265px; height:260px; left:290px; z-index:7; padding-left:171px; padding-top:85px;}
#page-2e #main {background: transparent url("../images/can-green-apple.png") no-repeat scroll top left; width: 265px; height:260px; left:290px; z-index:7; padding-left:171px; padding-top:85px;}
#page-2f #main {background: transparent url("../images/can-mango.png") no-repeat scroll top left; width: 265px; height:260px; left:290px; z-index:7; padding-left:171px; padding-top:85px;}
#page-3 #main {margin-top:60px;}
#page-4 #main {margin-top:26px;}
#page-5 #main {margin-top:55px;}
#page-6 #main {margin-top:60px;}

#page-2a #main p {margin-left:31px;}
#page-2b #main p {margin-left:31px;}
#page-2c #main p {margin-left:31px;}

#slideshow {
position:absolute;
top:0;
left:0;
z-index:2;
width:304px;
height:720px;
}

#product-nav {
	position:absolute;
	bottom:50px;
	right:10px;
	width: 638px;
}

#can-corner {
	position:absolute;
	top:400px;
	right: 0;
}
#promo {
	position:absolute;
	top:600px;
	right: 0;
}
#ninjaContest{
	position:absolute;
	top:400px;
	right: 0;
}
#fridge-corner {
	position:absolute;
	top:280px;
	right: 50px;
	z-index: 10;
}

#features {
	position:absolute;
	top:367px;
	left:304px;
	width:590px;
	margin:26px;
	font-size: 10px;
	}

#features td {
	padding-right:10px;
}

#prowl {position:absolute;
top:346px;
left:200px;
z-index:3;}

#thumbs {
	margin-left: 40px;
	margin-top: 10px;
}

#thumbs td {
	background: #333;
	border-right: 4px solid #333;
	border-bottom: 4px solid #333;
	vertical-align: middle;
	text-align:center;
	width: 60px;
	height: 60px;
}
#thumbs img {
	vertical-align: middle;
	text-align:center;
}
#thumbs td.left {
	border-left: 4px solid #333;
}
#thumbs td.top {
	border-top: 4px solid #333;
}
#footer {
	width: 960px;
	margin: 20px auto 10px auto;
	text-align: left;
	color: #ccc;
	font-size: 11px;
}
#footer a {
	color: #ccc;
	text-decoration: none;
}
#footer a:hover {
	color: #fff;
}
label.error {
	color: #900;
	font-weight: bold;
}
#storeTable td {
	border-bottom: 1px solid #eee;
	padding: 4px;
}
.video { position: relative; width:120px; height: 90px; float: left; margin-right: 8px; }

.video a {
   position: absolute;
   display: block;
   background: url("../great-canadian/_img/playbtn2.png") no-repeat center;
   height: 90px;
   width: 120px;
   top: 0;
   left: 0;
   text-decoration: none;
}